BSON_READER_SET_READ_FUNC(3)

SYNOPSIS

            void
            bson_reader_set_read_func (bson_reader_t *reader, bson_reader_read_func_t func);

PARAMETERS

    •   reader: A bson_reader_t.

    •   func: A bson_reader_read_func_t.

DESCRIPTION

Sets the function to read more data from the underlying stream in a custom bson_reader_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.